export default function setCount(pre = 1, action) {//第一个参数是初始化仓库状态的初始值，第二个参数是action对象
    const {type, data} = action
    if (type == 'count') {
        console.log('count执行了')
        console.log(pre)
        console.log(action)
        return pre + 1;
    }
    return pre;
}
